/* Class = "NSTextFieldCell"; title = "Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r"; ObjectID = "16"; */
"Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r" = "Comic Life hat ein Problem bei der Erkennung von Kameras festgestellt, die mit Ihrem Computer verbunden sind. Die Kamera-Erkennung wurde deaktivert. Wenn Ihr Computer über eine eingebaute Kamera verfügt, können Sie diese weiter mit Comic Life verwenden. Andere Kameras jedoch nicht. Wir empfehlen Ihnen zu überprüfen, ob die Software für Ihre externe Kamera aktuell ist, bevor Sie die Erkennung wieder aktivieren.\r\rKlicken Sie auf „Weiter“, um fortzufahren, ohne die Kamera-Erkennung durchzuführen. Klicken Sie auf „Kamera-Erkennung aktivieren“, um eine normale Kamera-Erkennung zu versuchen.\r";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "18"; */
"Continue" = "Weiter";

/* Class = "NSButtonCell"; title = "Enable Camera Discovery"; ObjectID = "20"; */
"Enable Camera Discovery" = "Kamera-Erkennung aktivieren";

/* Class = "NSButtonCell"; title = "Do not show this message again"; ObjectID = "25"; */
"Do not show this message again" = "Diese Nachricht nicht noch einmal anzeigen";

/* Class = "NSTextFieldCell"; title = "Camera Discovery Disabled"; ObjectID = "43"; */
"Camera Discovery Disabled" = "Kamera-Erkennung deaktiviert";